#!/bin/bash

##start from plumedZXYps_dLP1_start1c.gro
##cv1 = 695POPC
##############################################################################
##   plumed run   4.0 /2ps 20 ns    No XY Wall                   ##
##############################################################################
#grompp_d -f CpreTM_semi01b.mdp -c plumedZXYps_dLP1_start1c.gro -p plumedZXYps_dLP_NoXY_Pposre_NZ.top -n index_plumedZXYps_dLP1_1p.ndx -o plumedZXYps_dLP1_NoXY_1c.tpr -maxwarn 2 
#mpirun -np 4 mdrun_mpid -v -deffnm plumedZXYps_dLP1_NoXY_1c -plumed plumedZXYps_CpreTM_dLP_NoXY4c.dat  
#ngmx -f plumedZXYps_dLP1_NoXY_1c.trr -s plumedZXYps_dLP1_NoXY_1c -n index_plumedZXYps_dLP1_1p.ndx 

##############################################################################
##   plumed run   2.0 /2ps   add 20 ns                              ##
##############################################################################
#grompp_d -f CpreTM_semi01b2.mdp -c plumedZXYps_dLP1_NoXY_1c.gro -p plumedZXYps_dLP_NoXY_Pposre_NZ.top -n index_plumedZXYps_dLP1_1p.ndx -o plumedZXYps_dLP1_NoXY_1d.tpr -maxwarn 2 
#mpirun -np 4 mdrun_mpid -v -deffnm plumedZXYps_dLP1_NoXY_1d -plumed plumedZXYps_CpreTM_dLP_NoXY2c_RESTART.dat  
#ngmx -f plumedZXYps_dLP1_NoXY_1d.trr -s plumedZXYps_dLP1_NoXY_1d -n index_plumedZXYps_dLP1_1p.ndx 

##############################################################################
##   plumed run   1.0 /2ps   add 20 ns                              ##
##############################################################################
#grompp_d -f CpreTM_semi01b3.mdp -c plumedZXYps_dLP1_NoXY_1d.gro -p plumedZXYps_dLP_NoXY_Pposre_NZ.top -n index_plumedZXYps_dLP1_1p.ndx -o plumedZXYps_dLP1_NoXY_1e.tpr -maxwarn 2 
#mpirun -np 4 mdrun_mpid -v -deffnm plumedZXYps_dLP1_NoXY_1e -plumed plumedZXYps_CpreTM_dLP_NoXY1c_RESTART.dat  
#ngmx -f plumedZXYps_dLP1_NoXY_1e.trr -s plumedZXYps_dLP1_NoXY_1e -n index_plumedZXYps_dLP1_1p.ndx 

##############################################################################
##   plumed run   1.0 /2ps   add 40 ns                              ##
##############################################################################
#grompp_d -f CpreTM_semi01b4.mdp -c plumedZXYps_dLP1_NoXY_1e.gro -p plumedZXYps_dLP_NoXY_Pposre_NZ.top -n index_plumedZXYps_dLP1_1p.ndx -o plumedZXYps_dLP1_NoXY_1f.tpr -maxwarn 2 
#mpirun -np 4 mdrun_mpid -v -deffnm plumedZXYps_dLP1_NoXY_1f -plumed plumedZXYps_CpreTM_dLP_NoXY1c_RESTART.dat  
#ngmx -f plumedZXYps_dLP1_NoXY_1f.trr -s plumedZXYps_dLP1_NoXY_1f -n index_plumedZXYps_dLP1_1p.ndx 
 
##############################################################################
##   plumed run   0.6 /2ps   add 50 ns                              ##
##############################################################################
#grompp_d -f CpreTM_semi01b5.mdp -c plumedZXYps_dLP1_NoXY_1f.gro -p plumedZXYps_dLP_NoXY_Pposre_NZ.top -n index_plumedZXYps_dLP1_1p.ndx -o plumedZXYps_dLP1_NoXY_1g.tpr -maxwarn 2 
#mpirun -np 4 mdrun_mpid -v -deffnm plumedZXYps_dLP1_NoXY_1g -plumed plumedZXYps_CpreTM_dLP_NoXY06c_RESTART.dat  
#ngmx -f plumedZXYps_dLP1_NoXY_1g.trr -s plumedZXYps_dLP1_NoXY_1g -n index_plumedZXYps_dLP1_1p.ndx 

##############################################################################
##   plumed run   0.6 /2ps   add 50 ns                              ##
##############################################################################
#grompp_d -f CpreTM_semi01b6.mdp -c plumedZXYps_dLP1_NoXY_1g.gro -p plumedZXYps_dLP_NoXY_Pposre_NZ.top -n index_plumedZXYps_dLP1_1p.ndx -o plumedZXYps_dLP1_NoXY_1h.tpr -maxwarn 2 
#mpirun -np 2 mdrun_mpid -v -deffnm plumedZXYps_dLP1_NoXY_1h -plumed plumedZXYps_CpreTM_dLP_NoXY06c_RESTART.dat  
#ngmx -f plumedZXYps_dLP1_NoXY_1h.trr -s plumedZXYps_dLP1_NoXY_1h -n index_plumedZXYps_dLP1_1p.ndx 

##############################################################################
##   plumed run   0.2 /2ps   add 50 ns                              ##
##############################################################################
#grompp_d -f CpreTM_semi01b7.mdp -c plumedZXYps_dLP1_NoXY_1h.gro -p plumedZXYps_dLP_NoXY_Pposre_NZ.top -n index_plumedZXYps_dLP1_1p.ndx -o plumedZXYps_dLP1_NoXY_1i.tpr -maxwarn 2 
#mpirun -np 4 mdrun_mpid -v -deffnm plumedZXYps_dLP1_NoXY_1i -plumed plumedZXYps_CpreTM_dLP_NoXY02c_RESTART.dat  
#ngmx -f plumedZXYps_dLP1_NoXY_1i.trr -s plumedZXYps_dLP1_NoXY_1i -n index_plumedZXYps_dLP1_1p.ndx 

##############################################################################
##   plumed run   0.2 /2ps   add 50 ns                              ##
##############################################################################
#grompp_d -f CpreTM_semi01b8.mdp -c plumedZXYps_dLP1_NoXY_1i.gro -p plumedZXYps_dLP_NoXY_Pposre_NZ.top -n index_plumedZXYps_dLP1_1p.ndx -o plumedZXYps_dLP1_NoXY_1j.tpr -maxwarn 2 
#mpirun -np 4 mdrun_mpid -v -deffnm plumedZXYps_dLP1_NoXY_1j -plumed plumedZXYps_CpreTM_dLP_NoXY02c_RESTART.dat  
#ngmx -f plumedZXYps_dLP1_NoXY_1j.trr -s plumedZXYps_dLP1_NoXY_1j -n index_plumedZXYps_dLP1_1p.ndx 

##############################################################################
##   plumed run   0.2 /2ps   add 50 ns                              ##
##############################################################################
#grompp_d -f CpreTM_semi01b9.mdp -c plumedZXYps_dLP1_NoXY_1j.gro -p plumedZXYps_dLP_NoXY_Pposre_NZ.top -n index_plumedZXYps_dLP1_1p.ndx -o plumedZXYps_dLP1_NoXY_1k.tpr -maxwarn 2 
#mpirun -np 4 mdrun_mpid -v -deffnm plumedZXYps_dLP1_NoXY_1k -plumed plumedZXYps_CpreTM_dLP_NoXY02c_RESTART.dat  
#ngmx -f plumedZXYps_dLP1_NoXY_1k.trr -s plumedZXYps_dLP1_NoXY_1k -n index_plumedZXYps_dLP1_1p.ndx 

##############################################################################
##   plumed run   0.2 /2ps   add 50 ns                              ##
##############################################################################
#grompp_d -f CpreTM_semi01b10.mdp -c plumedZXYps_dLP1_NoXY_1k.gro -p plumedZXYps_dLP_NoXY_Pposre_NZ.top -n index_plumedZXYps_dLP1_1p.ndx -o plumedZXYps_dLP1_NoXY_1l.tpr -maxwarn 2 
#mpirun -np 4 mdrun_mpid -v -deffnm plumedZXYps_dLP1_NoXY_1l -plumed plumedZXYps_CpreTM_dLP_NoXY02c_RESTART.dat  
#ngmx -f plumedZXYps_dLP1_NoXY_1l.trr -s plumedZXYps_dLP1_NoXY_1l -n index_plumedZXYps_dLP1_1p.ndx 

##############################################################################
##   plumed run   0.1 /2ps   add 50 ns                              ##
##############################################################################
##z-0.3
#grompp_d -f CpreTM_semi01b11.mdp -c plumedZXYps_dLP1_NoXY_1l_b.gro -p plumedZXYps_dLP_NoXY_Pposre_NZ.top -n index_plumedZXYps_dLP1_1p.ndx -o plumedZXYps_dLP1_NoXY_1m.tpr -maxwarn 2 
#mpirun -np 4 mdrun_mpid -v -deffnm plumedZXYps_dLP1_NoXY_1m -plumed plumedZXYps_CpreTM_dLP_NoXY01c_RESTART.dat  
#ngmx -f plumedZXYps_dLP1_NoXY_1m.trr -s plumedZXYps_dLP1_NoXY_1m -n index_plumedZXYps_dLP1_1p.ndx 

##############################################################################
##   plumed run   0.1 /2ps   add 50 ns                              ##
##############################################################################
#grompp_d -f CpreTM_semi01b12.mdp -c plumedZXYps_dLP1_NoXY_1m.gro -p plumedZXYps_dLP_NoXY_Pposre_NZ.top -n index_plumedZXYps_dLP1_1p.ndx -o plumedZXYps_dLP1_NoXY_1n.tpr -maxwarn 2 
#mpirun -np 4 mdrun_mpid -v -deffnm plumedZXYps_dLP1_NoXY_1n -plumed plumedZXYps_CpreTM_dLP_NoXY01c_RESTART.dat  
#ngmx -f plumedZXYps_dLP1_NoXY_1n -s plumedZXYps_dLP1_NoXY_1n -n index_plumedZXYps_dLP1_1p.ndx 

#rm ./#*.*

